R2CORBA version 1.2.1 released!

The new R2CORBA version 1.2.1 has been released. This version includes Ruby 1.9.3 support, JRuby 1.7.0 and JacORB 3.1 support and more.
Added by Martin Corino about 6 years ago

R2CORBA version 1.2.1 has been released.

This version includes the following:
  • Ruby 1.9.3 support
  • JRuby 1.7.0 support
  • all fixes for the OSPortal issues
  • improved multithreading support
  • latest version of the RIDL frontend (see RIDL project) which includes full IDL3 support

The new release is compatible with the latest release of TAO (2.1.6), MRI Ruby 1.8.7 (p371), MRI Ruby 1.9.3 (p286), JRuby (1.7.0) and JacORB (3.1).


Comments